import React from 'react';
export default function MarkunreadMailboxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-74.02v-553.54H240v-258.66h302.63v163.59H300V-417h60v-210.63h526.22v553.61z" })));
}
